@import url("https://fonts.googleapis.com/css2?family=Encode+Sans+Condensed:wght@100;400&family=Open+Sans:wght@300;400;500;700&display=swap");
.main-color {
  color: #801826;
}

.desc-color {
  color: #6f6f6f;
}

.bg-color-02 {
  background-color: #F7F7F7;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

.wrapper {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.wrap {
  overflow: hidden;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  padding: 0 16px;
}
@media screen and (min-width: 1200px) {
  .wrap {
    padding: 0;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans", sans-serif !important;
}

hr {
  width: 100%;
  margin: 20px auto;
  border-top: 1px dashed #6f6f6f;
}

a {
  text-decoration: none;
  color: #161B1B;
  -webkit-transition: color 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: color 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}
a:hover {
  color: #801826;
}

b {
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
}

section {
  margin: 0;
  padding: 0;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.position-relative {
  position: relative;
}
.position-absolute {
  position: absolute;
}
.position-fixed {
  position: fixed;
}

.content * {
  padding: 0;
  margin: 0;
}
.content .desc {
  font-weight: 300;
  color: #6f6f6f;
}

.lists-type-none {
  list-style-type: none;
}
.lists-type-dot li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style-type: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 12px;
}
.lists-type-dot li::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #BF9646;
}

.col-gutter-sm {
  margin-top: -16px;
  margin-left: -16px;
}
.col-gutter-sm [class*=col-] {
  padding-top: 16px;
  padding-left: 16px;
  -webkit-box-flex: unset;
      -ms-flex: unset;
          flex: unset;
}
.col-gutter-lg {
  margin-top: -24px;
  margin-left: -24px;
}
.col-gutter-lg [class*=col-] {
  padding-top: 24px;
  padding-left: 24px;
  -webkit-box-flex: unset;
      -ms-flex: unset;
          flex: unset;
}
.col-gutter img {
  width: 100%;
  height: auto;
}

.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.row img {
  width: 100%;
  height: auto;
}

.flex-direction-row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.flex-direction-column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.flex-direction-row-reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.flex-direction-column-reverse {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}

.justify-content-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.justify-content-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.justify-content-flex-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.justify-content-flex-start {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.align-items-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.align-items-start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.align-items-end {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.align-self-center {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
}
.align-self-start {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.align-self-end {
  -ms-flex-item-align: end;
      align-self: flex-end;
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

.center {
  margin: 0 auto;
}

.overflow-hidden {
  overflow: hidden;
}

.sticky {
  position: sticky;
  top: 0;
}

.slick-slide {
  margin: 0;
}
.slick-list {
  margin: 0;
}
.slick-slider .slick-arrow {
  z-index: 10;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 40px;
  height: 40px;
  overflow: hidden;
  border-radius: 50%;
  border: none;
  background-color: rgba(128, 24, 38, 0.2);
  font-size: 0;
  cursor: pointer;
  -webkit-transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}
.slick-slider .slick-arrow::before {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.slick-slider .slick-arrow:hover {
  background-color: rgba(128, 24, 38, 0.6);
}
.slick-slider .slick-arrow.slick-disabled {
  pointer-events: none;
  cursor: none;
}
.slick-slider .slick-next {
  right: 20px;
}
.slick-slider .slick-next::before {
  content: url("../icons/arrow-right.svg");
}
.slick-slider .slick-prev {
  left: 20px;
}
.slick-slider .slick-prev::before {
  content: url("../icons/arrow-left.svg");
}
.slick-dots {
  text-align: center;
}
.slick-dots li {
  display: inline-block;
  margin: 0 4px;
}
.slick-dots li.slick-active button {
  width: 30px;
  background-color: #801826;
}
.slick-dots button {
  border: none;
  font-size: 0;
  border-radius: 5px;
  width: 10px;
  height: 10px;
  background: #BF9646;
  margin: 0;
  padding: 0;
  cursor: pointer;
  -webkit-transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: all 0.5s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.line {
  border-top: 1px dashed #6f6f6f;
}

#breadcrumbs {
  font-weight: 300;
}
#breadcrumbs span {
  margin: 0 10px;
}
#breadcrumbs span:first-child {
  margin-left: 0;
}
#breadcrumbs span:last-child {
  margin-right: 0;
}

#pagination ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
#pagination ul li {
  border-radius: 4px;
  border: 1px solid rgba(22, 27, 27, 0.15);
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#pagination ul li a {
  color: #6f6f6f;
  text-align: center;
  width: 40px;
  height: 40px;
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
#pagination ul li:hover, #pagination ul li.active {
  background-color: #801826;
}
#pagination ul li:hover a, #pagination ul li.active a {
  color: #FFFFFF;
  font-weight: 700;
}
#pagination ul li:hover a::before, #pagination ul li:hover a::after, #pagination ul li.active a::before, #pagination ul li.active a::after {
  -webkit-filter: unset;
          filter: unset;
}
#pagination .next-page a:before,
#pagination .prev-page a:before,
#pagination .last-page a:before,
#pagination .first-page a:before {
  content: "";
  width: 20px;
  height: 20px;
  background-size: cover;
  -webkit-filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(0%);
          filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(0%);
}
#pagination .next-page a::before {
  background: url("../icons/arrow-right.svg") center no-repeat;
}
#pagination .prev-page a:before {
  background: url("../icons/arrow-left.svg") center no-repeat;
}
#pagination .last-page a:after,
#pagination .first-page a:after {
  content: "";
  width: 20px;
  height: 20px;
  background-size: cover;
  -webkit-filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(0%);
          filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(0%);
}
#pagination .last-page a::before {
  background: url("../icons/arrow-right.svg") center no-repeat;
  -webkit-transform: translateX(7px);
          transform: translateX(7px);
}
#pagination .last-page a:after {
  background: url("../icons/arrow-right.svg") center no-repeat;
  -webkit-transform: translateX(-7px);
          transform: translateX(-7px);
}
#pagination .first-page a:before {
  background: url("../icons/arrow-left.svg") center no-repeat;
  -webkit-transform: translateX(7px);
          transform: translateX(7px);
}
#pagination .first-page a:after {
  background: url("../icons/arrow-left.svg") center no-repeat;
  -webkit-transform: translateX(-7px);
          transform: translateX(-7px);
}

.section-title {
  padding: 0;
  margin: 0;
  font-size: 1.9em;
  line-height: 1.4em;
  font-weight: 100;
  text-transform: uppercase;
  font-family: "Encode Sans Condensed", sans-serif !important;
}
@media screen and (min-width: 1024px) {
  .section-title {
    font-size: 2.24em;
  }
}

.title {
  font-size: 1.5em;
  line-height: 1.4em;
  margin: 0;
  font-family: "Encode Sans Condensed", sans-serif !important;
  font-weight: 400;
}
.title-uppercase {
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1.45em;
  margin: 0;
}

.deco {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.deco::before {
  content: "";
  width: 66px;
  height: 30px;
  margin-left: -16px;
  border-radius: 0 15px 15px 0;
  background-color: #801826;
}
@media screen and (min-width: 600px) {
  .deco::before {
    width: 50px;
    margin-left: 0;
  }
}

.hight-light {
  font-size: 14px;
  color: #801826;
  text-transform: uppercase;
  font-weight: 500;
}

.link-button {
  padding: 7px 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 4px;
  border: 1px solid #BF9646;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #801826;
  font-size: 14px;
  line-height: 26px;
  font-weight: 500;
  -webkit-transition: background-color 2s cubic-bezier(0.075, 0.82, 0.165, 1);
  transition: background-color 2s cubic-bezier(0.075, 0.82, 0.165, 1);
  position: relative;
}
.link-button:hover {
  background-color: #BF9646;
  color: #FFFFFF;
}
.link-button:hover::before {
  position: absolute;
  content: "";
  border-bottom: 10px solid white;
  border-left: 10px solid transparent;
  bottom: 0;
  right: 0;
  border-radius: 0 0 4px 0;
}
.link-button.active {
  background-color: #BF9646;
  color: #FFFFFF;
}

.normal-pd {
  padding: 40px 0;
}

.box {
  background: rgba(255, 255, 255, 0.6);
  padding: 20px;
}

@media screen and (min-width: 1024px) {
  .normal-pd-md {
    padding: 60px 0;
  }
}
.feature {
  line-height: 0;
}
.feature img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.fs-12 {
  font-size: 12px !important;
}

.w-320 {
  width: 320px !important;
  -webkit-box-flex: unset !important;
      -ms-flex: unset !important;
          flex: unset !important;
}
.w-400 {
  width: 400px !important;
  -webkit-box-flex: unset !important;
      -ms-flex: unset !important;
          flex: unset !important;
}

@media screen and (min-width: 600px) {
  .w-sm-320 {
    width: 320px !important;
    -webkit-box-flex: unset !important;
        -ms-flex: unset !important;
            flex: unset !important;
  }
  .w-sm-400 {
    width: 400px !important;
    -webkit-box-flex: unset !important;
        -ms-flex: unset !important;
            flex: unset !important;
  }
}
@media screen and (min-width: 1024px) {
  .w-md-320 {
    width: 320px !important;
    -webkit-box-flex: unset !important;
        -ms-flex: unset !important;
            flex: unset !important;
  }
  .w-md-400 {
    width: 400px !important;
    -webkit-box-flex: unset !important;
        -ms-flex: unset !important;
            flex: unset !important;
  }
}
@media screen and (min-width: 1440px) {
  .w-lg-320 {
    width: 320px !important;
    -webkit-box-flex: unset !important;
        -ms-flex: unset !important;
            flex: unset !important;
  }
  .w-lg-400 {
    width: 400px !important;
    -webkit-box-flex: unset !important;
        -ms-flex: unset !important;
            flex: unset !important;
  }
}
.gap-4 {
  gap: 4px;
}
.gap-4.r {
  row-gap: 0px;
}
.gap-4.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-8 {
  gap: 8px;
}
.gap-8.r {
  row-gap: 0px;
}
.gap-8.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-10 {
  gap: 10px;
}
.gap-10.r {
  row-gap: 0px;
}
.gap-10.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-16 {
  gap: 16px;
}
.gap-16.r {
  row-gap: 0px;
}
.gap-16.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-20 {
  gap: 20px;
}
.gap-20.r {
  row-gap: 0px;
}
.gap-20.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-24 {
  gap: 24px;
}
.gap-24.r {
  row-gap: 0px;
}
.gap-24.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-32 {
  gap: 32px;
}
.gap-32.r {
  row-gap: 0px;
}
.gap-32.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-40 {
  gap: 40px;
}
.gap-40.r {
  row-gap: 0px;
}
.gap-40.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}
.gap-60 {
  gap: 60px;
}
.gap-60.r {
  row-gap: 0px;
}
.gap-60.c {
  -webkit-column-gap: 0px;
     -moz-column-gap: 0px;
          column-gap: 0px;
}

@media screen and (min-width: 600px) {
  .gap-sm-4 {
    gap: 4px;
  }
  .gap-sm-4.r {
    row-gap: 0px;
  }
  .gap-sm-4.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-8 {
    gap: 8px;
  }
  .gap-sm-8.r {
    row-gap: 0px;
  }
  .gap-sm-8.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-10 {
    gap: 10px;
  }
  .gap-sm-10.r {
    row-gap: 0px;
  }
  .gap-sm-10.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-16 {
    gap: 16px;
  }
  .gap-sm-16.r {
    row-gap: 0px;
  }
  .gap-sm-16.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-20 {
    gap: 20px;
  }
  .gap-sm-20.r {
    row-gap: 0px;
  }
  .gap-sm-20.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-24 {
    gap: 24px;
  }
  .gap-sm-24.r {
    row-gap: 0px;
  }
  .gap-sm-24.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-32 {
    gap: 32px;
  }
  .gap-sm-32.r {
    row-gap: 0px;
  }
  .gap-sm-32.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-40 {
    gap: 40px;
  }
  .gap-sm-40.r {
    row-gap: 0px;
  }
  .gap-sm-40.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-sm-60 {
    gap: 60px;
  }
  .gap-sm-60.r {
    row-gap: 0px;
  }
  .gap-sm-60.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
}
@media screen and (min-width: 1024px) {
  .gap-md-4 {
    gap: 4px;
  }
  .gap-md-4.r {
    row-gap: 0px;
  }
  .gap-md-4.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-8 {
    gap: 8px;
  }
  .gap-md-8.r {
    row-gap: 0px;
  }
  .gap-md-8.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-10 {
    gap: 10px;
  }
  .gap-md-10.r {
    row-gap: 0px;
  }
  .gap-md-10.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-16 {
    gap: 16px;
  }
  .gap-md-16.r {
    row-gap: 0px;
  }
  .gap-md-16.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-20 {
    gap: 20px;
  }
  .gap-md-20.r {
    row-gap: 0px;
  }
  .gap-md-20.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-24 {
    gap: 24px;
  }
  .gap-md-24.r {
    row-gap: 0px;
  }
  .gap-md-24.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-32 {
    gap: 32px;
  }
  .gap-md-32.r {
    row-gap: 0px;
  }
  .gap-md-32.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-40 {
    gap: 40px;
  }
  .gap-md-40.r {
    row-gap: 0px;
  }
  .gap-md-40.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-md-60 {
    gap: 60px;
  }
  .gap-md-60.r {
    row-gap: 0px;
  }
  .gap-md-60.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
}
@media screen and (min-width: 1440px) {
  .gap-lg-4 {
    gap: 4px;
  }
  .gap-lg-4.r {
    row-gap: 0px;
  }
  .gap-lg-4.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-8 {
    gap: 8px;
  }
  .gap-lg-8.r {
    row-gap: 0px;
  }
  .gap-lg-8.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-10 {
    gap: 10px;
  }
  .gap-lg-10.r {
    row-gap: 0px;
  }
  .gap-lg-10.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-16 {
    gap: 16px;
  }
  .gap-lg-16.r {
    row-gap: 0px;
  }
  .gap-lg-16.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-20 {
    gap: 20px;
  }
  .gap-lg-20.r {
    row-gap: 0px;
  }
  .gap-lg-20.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-24 {
    gap: 24px;
  }
  .gap-lg-24.r {
    row-gap: 0px;
  }
  .gap-lg-24.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-32 {
    gap: 32px;
  }
  .gap-lg-32.r {
    row-gap: 0px;
  }
  .gap-lg-32.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-40 {
    gap: 40px;
  }
  .gap-lg-40.r {
    row-gap: 0px;
  }
  .gap-lg-40.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
  .gap-lg-60 {
    gap: 60px;
  }
  .gap-lg-60.r {
    row-gap: 0px;
  }
  .gap-lg-60.c {
    -webkit-column-gap: 0px;
       -moz-column-gap: 0px;
            column-gap: 0px;
  }
}
.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex-grow {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.flex > [class*=col-] {
  width: unset;
}

.col-1 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(8.33% - 24px);
          flex: 1 1 calc(8.33% - 24px);
  width: 8.33%;
}
.col-2 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(16.66% - 24px);
          flex: 1 1 calc(16.66% - 24px);
  width: 16.66%;
}
.col-3 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(25% - 24px);
          flex: 1 1 calc(25% - 24px);
  width: 25%;
}
.col-4 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(33.33% - 24px);
          flex: 1 1 calc(33.33% - 24px);
  width: 33.33%;
}
.col-5 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(41.66% - 24px);
          flex: 1 1 calc(41.66% - 24px);
  width: 41.66%;
}
.col-6 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(50% - 24px);
          flex: 1 1 calc(50% - 24px);
  width: 50%;
}
.col-7 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(58.33% - 24px);
          flex: 1 1 calc(58.33% - 24px);
  width: 58.33%;
}
.col-8 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(66.66% - 24px);
          flex: 1 1 calc(66.66% - 24px);
  width: 66.66%;
}
.col-9 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(75% - 24px);
          flex: 1 1 calc(75% - 24px);
  width: 75%;
}
.col-10 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(83.33% - 24px);
          flex: 1 1 calc(83.33% - 24px);
  width: 83.33%;
}
.col-11 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(91.66% - 24px);
          flex: 1 1 calc(91.66% - 24px);
  width: 91.66%;
}
.col-12 {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 calc(100% - 24px);
          flex: 1 1 calc(100% - 24px);
  width: 100%;
}

@media screen and (min-width: 600px) {
  .col-sm-1 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(8.33% - 24px);
            flex: 1 1 calc(8.33% - 24px);
    width: 8.33%;
  }
  .col-sm-2 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(16.66% - 24px);
            flex: 1 1 calc(16.66% - 24px);
    width: 16.66%;
  }
  .col-sm-3 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(25% - 24px);
            flex: 1 1 calc(25% - 24px);
    width: 25%;
  }
  .col-sm-4 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(33.33% - 24px);
            flex: 1 1 calc(33.33% - 24px);
    width: 33.33%;
  }
  .col-sm-5 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(41.66% - 24px);
            flex: 1 1 calc(41.66% - 24px);
    width: 41.66%;
  }
  .col-sm-6 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 24px);
            flex: 1 1 calc(50% - 24px);
    width: 50%;
  }
  .col-sm-7 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(58.33% - 24px);
            flex: 1 1 calc(58.33% - 24px);
    width: 58.33%;
  }
  .col-sm-8 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(66.66% - 24px);
            flex: 1 1 calc(66.66% - 24px);
    width: 66.66%;
  }
  .col-sm-9 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(75% - 24px);
            flex: 1 1 calc(75% - 24px);
    width: 75%;
  }
  .col-sm-10 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(83.33% - 24px);
            flex: 1 1 calc(83.33% - 24px);
    width: 83.33%;
  }
  .col-sm-11 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(91.66% - 24px);
            flex: 1 1 calc(91.66% - 24px);
    width: 91.66%;
  }
  .col-sm-12 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(100% - 24px);
            flex: 1 1 calc(100% - 24px);
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .col-md-1 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(8.33% - 24px);
            flex: 1 1 calc(8.33% - 24px);
    width: 8.33%;
  }
  .col-md-2 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(16.66% - 24px);
            flex: 1 1 calc(16.66% - 24px);
    width: 16.66%;
  }
  .col-md-3 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(25% - 24px);
            flex: 1 1 calc(25% - 24px);
    width: 25%;
  }
  .col-md-4 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(33.33% - 24px);
            flex: 1 1 calc(33.33% - 24px);
    width: 33.33%;
  }
  .col-md-5 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(41.66% - 24px);
            flex: 1 1 calc(41.66% - 24px);
    width: 41.66%;
  }
  .col-md-6 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 24px);
            flex: 1 1 calc(50% - 24px);
    width: 50%;
  }
  .col-md-7 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(58.33% - 24px);
            flex: 1 1 calc(58.33% - 24px);
    width: 58.33%;
  }
  .col-md-8 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(66.66% - 24px);
            flex: 1 1 calc(66.66% - 24px);
    width: 66.66%;
  }
  .col-md-9 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(75% - 24px);
            flex: 1 1 calc(75% - 24px);
    width: 75%;
  }
  .col-md-10 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(83.33% - 24px);
            flex: 1 1 calc(83.33% - 24px);
    width: 83.33%;
  }
  .col-md-11 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(91.66% - 24px);
            flex: 1 1 calc(91.66% - 24px);
    width: 91.66%;
  }
  .col-md-12 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(100% - 24px);
            flex: 1 1 calc(100% - 24px);
    width: 100%;
  }
}
@media screen and (min-width: 1440px) {
  .col-lg-1 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(8.33% - 24px);
            flex: 1 1 calc(8.33% - 24px);
    width: 8.33%;
  }
  .col-lg-2 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(16.66% - 24px);
            flex: 1 1 calc(16.66% - 24px);
    width: 16.66%;
  }
  .col-lg-3 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(25% - 24px);
            flex: 1 1 calc(25% - 24px);
    width: 25%;
  }
  .col-lg-4 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(33.33% - 24px);
            flex: 1 1 calc(33.33% - 24px);
    width: 33.33%;
  }
  .col-lg-5 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(41.66% - 24px);
            flex: 1 1 calc(41.66% - 24px);
    width: 41.66%;
  }
  .col-lg-6 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 24px);
            flex: 1 1 calc(50% - 24px);
    width: 50%;
  }
  .col-lg-7 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(58.33% - 24px);
            flex: 1 1 calc(58.33% - 24px);
    width: 58.33%;
  }
  .col-lg-8 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(66.66% - 24px);
            flex: 1 1 calc(66.66% - 24px);
    width: 66.66%;
  }
  .col-lg-9 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(75% - 24px);
            flex: 1 1 calc(75% - 24px);
    width: 75%;
  }
  .col-lg-10 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(83.33% - 24px);
            flex: 1 1 calc(83.33% - 24px);
    width: 83.33%;
  }
  .col-lg-11 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(91.66% - 24px);
            flex: 1 1 calc(91.66% - 24px);
    width: 91.66%;
  }
  .col-lg-12 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(100% - 24px);
            flex: 1 1 calc(100% - 24px);
    width: 100%;
  }
}
@media screen and (min-width: 1920px) {
  .col-xl-1 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(8.33% - 24px);
            flex: 1 1 calc(8.33% - 24px);
    width: 8.33%;
  }
  .col-xl-2 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(16.66% - 24px);
            flex: 1 1 calc(16.66% - 24px);
    width: 16.66%;
  }
  .col-xl-3 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(25% - 24px);
            flex: 1 1 calc(25% - 24px);
    width: 25%;
  }
  .col-xl-4 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(33.33% - 24px);
            flex: 1 1 calc(33.33% - 24px);
    width: 33.33%;
  }
  .col-xl-5 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(41.66% - 24px);
            flex: 1 1 calc(41.66% - 24px);
    width: 41.66%;
  }
  .col-xl-6 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(50% - 24px);
            flex: 1 1 calc(50% - 24px);
    width: 50%;
  }
  .col-xl-7 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(58.33% - 24px);
            flex: 1 1 calc(58.33% - 24px);
    width: 58.33%;
  }
  .col-xl-8 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(66.66% - 24px);
            flex: 1 1 calc(66.66% - 24px);
    width: 66.66%;
  }
  .col-xl-9 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(75% - 24px);
            flex: 1 1 calc(75% - 24px);
    width: 75%;
  }
  .col-xl-10 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(83.33% - 24px);
            flex: 1 1 calc(83.33% - 24px);
    width: 83.33%;
  }
  .col-xl-11 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(91.66% - 24px);
            flex: 1 1 calc(91.66% - 24px);
    width: 91.66%;
  }
  .col-xl-12 {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 calc(100% - 24px);
            flex: 1 1 calc(100% - 24px);
    width: 100%;
  }
}
.logo {
  height: 34px;
  margin-top: 1px;
}
.logo img {
  height: 100%;
  width: auto;
}
@media screen and (min-width: 1024px) {
  .logo {
    height: 40px;
    margin-top: 0;
  }
}

.hotline {
  text-transform: uppercase;
  color: #6f6f6f;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 20px;
  text-align: right;
}
.hotline a {
  color: #801826;
}
@media screen and (min-width: 1024px) {
  .hotline span::after {
    content: ":";
  }
}

.menu.active {
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 100;
  background-color: white;
  padding: 16px;
  border-top: 1px solid rgba(111, 111, 111, 0.15);
  overflow-y: scroll;
}
.menu.active #main-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (min-width: 1024px) {
  .menu.active {
    position: unset;
    border-top: none;
    padding: 0;
  }
}

#header {
  position: sticky;
  top: -1px;
  background: #FFFFFF;
  z-index: 100;
  padding: 10px 0;
}
#header.is-shadow {
  -webkit-box-shadow: 0 2px 5px 0 rgba(22, 27, 27, 0.1);
  box-shadow: 0 2px 5px 0 rgba(22, 27, 27, 0.1);
}
#header .wrap {
  overflow: unset;
}

#main-menu {
  position: relative;
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
#main-menu a {
  color: #6f6f6f;
  font-weight: 500;
  white-space: nowrap;
}
#main-menu a:hover {
  color: #801826;
}
#main-menu li {
  list-style: none;
  gap: 12px;
  font-size: 14px;
  text-transform: uppercase;
}
#main-menu .current-group-parent > a,
#main-menu .current-menu-parent > a,
#main-menu .current-menu-item > a {
  color: #801826;
}
#main-menu .sub-menu {
  margin-left: 12px;
}
#main-menu .sub-menu li {
  padding: 7px 10px;
}
#main-menu .sub-menu li a {
  position: relative;
}
#main-menu .sub-menu li a::before {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  background-color: #BF9646;
  border-radius: 50%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -20px;
}
#main-menu .menu-item-has-children > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
}
#main-menu .menu-item-has-children > a::after {
  content: "";
  width: 20px;
  height: 20px;
  background: url("../icons/arrow-right.svg") center no-repeat;
  background-size: cover;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(0%);
          filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(0%);
  overflow: hidden;
}
@media screen and (min-width: 1024px) {
  #main-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  #main-menu .sub-menu {
    display: none;
    margin-left: 0;
  }
  #main-menu .sub-menu li a {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  #main-menu .sub-menu li a::before {
    display: none;
  }
  #main-menu .menu-item-has-children {
    position: relative;
  }
  #main-menu .menu-item-has-children:hover > .sub-menu {
    display: block;
  }
  #main-menu .sub-menu {
    position: absolute;
    padding-top: 21px;
  }
  #main-menu .sub-menu li {
    padding: auto;
    background-color: white;
    border: 1px solid rgba(111, 111, 111, 0.15);
    border-bottom: none;
  }
  #main-menu .sub-menu li:last-child {
    border-bottom: 1px solid rgba(111, 111, 111, 0.15);
  }
  #main-menu .sub-menu li + li {
    border-top: 1px solid rgba(111, 111, 111, 0.15);
  }
  #main-menu .sub-menu .menu-item-has-children a::after {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  #main-menu .sub-menu .sub-menu {
    left: calc(100% + 1px);
    padding-left: 2px;
    top: -1px;
    padding-top: 0;
  }
}

#hamburger {
  background-color: transparent;
  border: none;
  cursor: pointer;
  padding: 0;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#hamburger .line {
  fill: none;
  stroke: #161B1B;
  stroke-width: 6;
  -webkit-transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
#hamburger .line1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
#hamburger .line2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
#hamburger .line3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
#hamburger.active .line1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
#hamburger.active .line2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
#hamburger.active .line3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
@media screen and (min-width: 1024px) {
  #hamburger {
    display: none;
  }
}

.icon {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
.icon::before {
  width: 20px;
  height: 20px;
}
.icon.location::before {
  content: url("../icons/home.svg");
}
.icon.phone::before {
  content: url("../icons/phone.svg");
}
.icon.email::before {
  content: url("../icons/mail.svg");
}

.copyright {
  text-align: center;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 24px;
  border-top: 1px solid rgba(111, 111, 111, 0.3);
  padding: 10px 0;
}

#footer {
  border-top: 1px solid rgba(155, 155, 155, 0.2);
}
#footer .normal-pd {
  padding-bottom: 30px;
}
#footer .title {
  position: relative;
}
#footer .title::before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #BF9646;
  z-index: -1;
  bottom: -2px;
  left: -5px;
  opacity: 0.2;
}
@media screen and (min-width: 600px) {
  #footer .title::before {
    display: none;
  }
}

.contact_fix {
  position: fixed;
  text-align: center;
  width: 45px;
  bottom: 150px;
  right: 20px;
  z-index: 99999;
}
.contact_fix ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.contact_fix ul li {
  border-radius: 100%;
  -webkit-box-shadow: 0 3px 10px #888;
          box-shadow: 0 3px 10px #888;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 45px;
  height: 45px;
}
.contact_fix ul li a {
  line-height: 0;
}
.contact_fix ul li.messenger {
  background: #0572d8;
  margin: 14px 0;
}
.contact_fix ul li.phone {
  background: #4bd963;
}

.about-nav {
  width: 100%;
}
.about-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.about-nav li {
  list-style: none;
  padding: 8px 14px;
  text-transform: uppercase;
}
.about-nav li.current-menu-item, .about-nav li.active {
  background-color: white;
  border-radius: 20px;
  -webkit-box-shadow: 0 2px 5px 0 rgba(22, 27, 27, 0.1);
          box-shadow: 0 2px 5px 0 rgba(22, 27, 27, 0.1);
}
.about-nav li.current-menu-item a, .about-nav li.active a {
  font-weight: 700;
}
@media screen and (min-width: 600px) {
  .about-nav li {
    padding: 8px 26px;
  }
}
@media screen and (min-width: 1024px) {
  .about-nav {
    width: 200px;
  }
  .about-nav nav {
    position: fixed;
    top: 100px;
    left: 16px;
    width: 200px;
  }
  .about-nav ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about-nav li.current-menu-item, .about-nav li.active {
    border-radius: 20px 0 0 20px;
  }
}
@media screen and (min-width: 1200px) {
  .about-nav nav {
    position: fixed;
    top: 100px;
    left: calc(50% - 600px);
    width: 200px;
  }
}

.about-content {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background-color: white;
  padding: 20px;
  width: 100%;
  margin-bottom: 40px;
  position: relative;
}
@media screen and (min-width: 1024px) {
  .about-content {
    width: calc(100% - 200px);
    padding: 40px;
    margin-bottom: 0;
  }
  .about-content ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about-content li.current-menu-item, .about-content li.active {
    border-radius: 20px 0 0 20px;
  }
}

figure {
  margin: 0;
  padding: 0;
}

.content .desc {
  color: #161B1B;
}

.deco-number {
  font-size: 40px;
  font-weight: 500;
  color: #BF9646;
}

@media screen and (min-width: 1024px) {
  .w-240 {
    width: 240px !important;
    -webkit-box-flex: unset;
        -ms-flex: unset;
            flex: unset;
  }
}